<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>553914</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>378885</com:RegistrationNumber>
  <com:ApplicationDate>2019-02-20</com:ApplicationDate>
  <com:RegistrationDate>2020-04-29</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-02-20</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">NYPRO</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>6</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>6</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kovové stavební a konstrukční materiály a prvky, kovové stavební nosníky, kovové stavební příslušenství, ocelové stavební materiály, kovové stavební konstrukce, kovové žáruvzdorné stavební materiály, podhledy (kovové stavební materiály), kovové výztuže pro stavebnictví, kovové desky pro stavebnictví, ocelové tabule pro stavebnictví, klempířské materiály pro stavebnictví kovové, plechy ocelové, pozinkované ocelové plechy, plátované ocelové plechy, plechy, pásy kovové, plechy válcované za studena, ocel, pokovená ocel, válcovaná ocel, konstrukční ocel, lesklá ocel, pásová ocel, profilová ocel, tyčová ocel, nerezová ocel, ocelové úhelníky, ocelové trubky, uhlíkové oceli, ocelové plechy, ocelové pruty, duté ocelové tyče, trubky z nerezové oceli, ocel ve formě tyčí, ocel ve formě plátů, ocel v podobě kotoučů, ocel v podobě cívek, tyče z lesklé oceli, trubky z lesklé oceli, nosníky ze železa nebo oceli, pásová ocel válcovaná za studena, ocelové pláty, válce, pruty a trámy, ocelové výztuže na stavbu betonových podlah, trubky z oceli válcované za tepla, ocelové tyče válcované za tepla, úhlové profily z kovu, kabely, pletiva, kovy, kovové nádoby a kovové výrobky určené pro přepravu a kovové obalové materiály</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">velkoobchodní prodej kovového zboží, maloobchodní prodej kovového zboží, maloobchodní služby ve vztahu ke stavebním materiálům</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">informace o skladování, doprava a skladování zboží, zprostředkovatelské služby v oblasti skladování, pronájem palet a kontejnerů pro skladování zboží, pronájem palet pro dopravu nebo skladování zboží, balení a obalování zboží, silniční nákladní doprava</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kování, obrábění kovů, popouštění kovů, vrtání kovů, recyklace kovů, stříhání kovů, řezání kovů, konečná úprava kovů, úprava a zpracování kovů, řezání oceli, řezání materiálů, poskytování informací o zpracování materiálu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-02-20</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>NYPRO Nemovitosti s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Malé Svatoňovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
